ID = 'STROOP_EEG166Hz'
save_path = '/scratch/lehr2/DMC/STROOP_EEG166Hz/'
congruent_data = [293, 0.96381578947368418, 412.61694431340004, 479.3193876744001, 528.274297714, 562.7618908884, 625.7783651350002, 11, 0.036184210526315791, 428.015679121, 446.162670851, 463.265269995, 463.313877583, 561.6092085839999]
incongruent_data = [295, 0.97039473684210531, 412.6380026344, 479.32028770420004, 517.34739542, 562.6567482946, 634.013545513, 9, 0.029605263157894735, 419.25784945480007, 456.4076364042, 512.581706047, 572.7215170861999, 662.9989743234]